
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
	<meta name="viewport" content="width=device-width">
	<title>%title%</title>
	<meta name="title" content="%title%">
	<link href="/favicon.ico" rel="icon" type="image/x-icon">
	<link href="/favicon.ico" rel="shortcut icon" type="image/x-icon">
	<link href="%pathto(assets/style.css)%" rel="stylesheet">
	%plugin_header%
	%user_header%
	%user_styles%
</head>
<body>
	<main>
		<h1 class="site_title">%site_title%</h1>
		<h2 class="site_slogan">%site_slogan%</h2>
		<nav>%navigation%</nav>
		%content%
	</main>
	<footer class="cf">
		<div class="wrapper">
			<span class="brand">© <?php echo date("Y");?> Nick Cates Design</span>
			<a class="link" href="https://nickcatesdesign.com/knowledge-base/photo-pro/">Photo Pro: Documentation →</a>
		</div>
	</footer>

</body>
</html>